XalanJ2
  1. XalanJ2
  2. XALANJ-2085

Need to update Javadoc for org.apache.xpath.domapi package.

    Details

    • Type: Task Task
    • Status: Resolved
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 2.7
    • Fix Version/s: 2.7
    • Component/s: Documentation
    • Labels:
      None
    • Environment:
      Windows 2000
    • Xalan info:
      PatchAvailable

      Description

      Need to update Javadoc for org.apache.xpath.domapi package.

      A package.html file is required to in org.apache.xpath.domapi package. This file updates the Javadoc for this package.

        Activity

        Hide
        Yash Talwar added a comment -

        The patch adds a package.html file to org.apache.xpath.domapi package for javadoc update.

        Show
        Yash Talwar added a comment - The patch adds a package.html file to org.apache.xpath.domapi package for javadoc update.
        Hide
        Sarah McNamara added a comment -

        I have reviewed the patch and it looks ok.

        Show
        Sarah McNamara added a comment - I have reviewed the patch and it looks ok.
        Hide
        Yash Talwar added a comment -

        Patch committed to CVS.

        Show
        Yash Talwar added a comment - Patch committed to CVS.
        Hide
        Brian Minchau added a comment -

        I know this issue has a patch, was revied, was applied to CVS, I'm just marking the reviewer in the review field.

        Show
        Brian Minchau added a comment - I know this issue has a patch, was revied, was applied to CVS, I'm just marking the reviewer in the review field.
        Hide
        Brian Minchau added a comment -

        Yash this patch should be in 2.7, please confirm and close the issue.

        Show
        Brian Minchau added a comment - Yash this patch should be in 2.7, please confirm and close the issue.
        Hide
        Brian Minchau added a comment -

        This issue is no longer relevant for 2.7.1, it is fixed in 2.7.1.
        Changing the affected version to 2.7.

        Show
        Brian Minchau added a comment - This issue is no longer relevant for 2.7.1, it is fixed in 2.7.1. Changing the affected version to 2.7.

          People

          • Assignee:
            Yash Talwar
            Reporter:
            Yash Talwar
            Reviewer:
            Sarah McNamara
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development